Subject: [alto] ALTO implementation interoperability

From: Hans Seidel <[email-masked]>
Date: Tue, 10 Mar 2015 11:47:02 +0100

Hi All,

we are currently working on an ALTO server implementation and want to 
test the current state regarding compatibility with the RFC 7285.

I took a look at the draft of the last Interop, which is 
"draft-gurbani-alto-interop-cases-02" if I am not mistaken, but it seems 
to me that some test cases are not compatible with the RFC. Please 
correct me if I am wrong.

Is there is another interop planned in the future based on the RFC?

Or maybe somebody else is working on an implementation and wants to test 
it as well. If so, feel free to contact me.

Cheers
Hans